{
    "defaultSeverity": "error",
    "extends": [
        // "tslint:recommended"
    ],
    "jsRules": {},
    "rules": {
        "only-arrow-functions": true,
        "no-namespace": true,
        "no-var-keyword": true,
        "prefer-const": true,
        "no-conditional-assignment": true,
        "prefer-for-of": true,
        "no-inferrable-types": true,
        // "no-magic-numbers": true,
        "cyclomatic-complexity": true
    },
    "rulesDirectory": []
}